@charset "utf-8";
/*共通設定*/
body {
    font-size: 18px;
}

    /*h2-wrap*/
.h2-wrap {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    line-height: 1.3;
    padding-bottom: 48px;
}

.h2-en {
    font-weight: 800;
    background: linear-gradient(90deg,
        #8CD5F8 0%,
        #C5C1FF 56%,
        #FFBAC3 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 40px;
}

.h2-wrap h2 {
    font-weight: 600;
    font-size: 20px;
}

    /*cta-btn*/
.cta-btn-wrap {
    position: relative;
}

.cta-btn {
    display: inline-block;
    background-color: #FFF9AE;
    box-shadow: 0 4px 4px rgba(0,0,0,0.1);
    width: 100%;
    text-align: center;
    padding: 16px;
    font-weight: 600;
    color: #51616A;
    border-radius: 50vh;
    font-size: 20px;
}

    /*下からふわっとアニメーション*/
.scr-target {
    opacity: 0;
    transform: translate3d(0, 16px, 0);
    transition: opacity 1s ease, transform 1s ease;
}

.scr-target.is-active {
    opacity: 1;
    transform: translate3d(0, 0, 0);
}

        /* ぼかしアニメーション*/
.inview-blur {
    opacity: 0;
    -moz-transition: -moz-transform 0.5s linear;
    -webkit-transition: -webkit-transform 0.5s linear;
    -o-transition: -o-transform 0.5s linear;
    -ms-transition: -ms-transform 0.5s linear;
    transition: transform 0.5s linear;
    -webkit-animation-duration: 1.5s;
    animation-duration: 1.5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

    /* blur が付いたらぼかし解除*/
.blur {
    -webkit-animation-name: imageBlur;
    animation-name: imageBlur;
    opacity: 1;
    transition: 0.8s;
}

    /* ぼかし keyframes*/
@-webkit-keyframes imageBlur {
    from {
        opacity: 0;
        -webkit-filter: blur(15px);
        filter: blur(15px);
    }

    to {
        opacity: 1;
        -webkit-filter: blur(0px);
        filter: blur(0px);
    }
}

@keyframes imageBlur {
    from {
        opacity: 0;
        -webkit-filter: blur(15px);
        filter: blur(15px);
    }

    to {
        opacity: 1;
        -webkit-filter: blur(0px);
        filter: blur(0px);
    }
}

    /*方向フェードイン */
.inview-anim {
    opacity: 0;
    filter: blur(15px);
    transition: 0.8s ease;
}

    /* 下から */
.fade-up {
    transform: translateY(30px);
}

.fade-up.blur {
    transform: translateY(0);
}

    /* 上から */
.fade-down {
    transform: translateY(-30px);
}

.fade-down.blur {
    transform: translateY(0);
}

    /* 左から */
.fade-left {
    transform: translateX(-30px);
}

.fade-left.blur {
    transform: translateX(0);
}

    /* 右から */
.fade-right {
    transform: translateX(30px);
}

.fade-right.blur {
    transform: translateX(0);
}
/*終わり*/  


/*<section class="bg">*/
.bg {
    padding: 0 40px;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1;
    background-image: url(../img/bg.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100vw;
    height: 100vh;
}

.bg-in {
    width: 100%;
    height: 100%;
}

.bg-l {
    width: calc(50% - 300px);
    height: 100%;
    padding-right: 40px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    gap: 32px;
}

.bg-logo {
    max-width: 200px;
    width: 100%;
}

.bg-ul {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 16px;
    font-weight: 800;
    font-size: 24px;
}

.bg-ul li {
    background-color: #fff;
}

.bg-ul li a {
    padding: 0 8px;
    background: linear-gradient(90deg,
        #8CD5F8 0%,
        #C5C1FF 56%,
        #FFBAC3 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.bg-cta-btn {
    max-width: 320px;
}
/*終わり*/


/*<div class="lp-wrap">*/
.lp-wrap {
    overflow: hidden;
    position: relative;
    background-color: #fff;
    z-index: 2;
}
/*終わり*/


/*<section class="fv">*/
.fv {
    padding: 40px 0;
    background-image: url(../img/fv_bg.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.fv-in {
    position: relative;
    display: flex;
    flex-direction: column;
    gap: 8px;
    padding-top: 40px;
}

.header-logo {
    position: absolute;
    top: -40px;
    left: 0;
    max-width: 200px;
    width: 100%;
    z-index: 2;
}

.fv-img-wrap {
    position: relative;
    z-index: 1;
}

.fv-img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.fv-h1 {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    color: #fff;
    font-size: 64px;
    font-weight: 600;
    white-space: nowrap;
    text-shadow: 0 0 10px rgba(0,0,0,0.3);
    z-index: 2;
}

.fv-txt-wrap {
    padding: 0 24px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 8px;
}

.fv-txt-01 {
    background-color: #fff;
}

.fv-txt-01 span {
    line-height: 1.3;
    padding: 16px;
    font-weight: 800;
    font-size: 56px;
    background: linear-gradient(90deg,
        #73CFFC 0%,
        #ABA5FF 56%,
        #FF9CA9 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.fv-txt-02 {
    text-align: center;
    font-weight: 600;
    color: #51616A;
    font-size: 20px;
    padding: 0 24px;
}

.fv .cta-btn-wrap {
    padding: 0 24px;
    position: relative;
    margin-top: 40px;
}

.cta-btn-txt {
    position: absolute;
    top: -24px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    background-color: #fff;
    color: #51616A;
    display: inline-block;
    padding: 0 16px;
    font-weight: 600;
    height: 32px;
    line-height: 32px;
    z-index: 2;
}

.cta-btn-txt::before,
.cta-btn-txt::after {
    position: absolute;
    top: 0;
    width: 0px;
    height: 0px;
    border-color: #fff transparent;
    border-style: solid;
    content: '';
}

.cta-btn-txt::before {
    left: -14px;
    border-width: 16px 0px 16px 15px;
}

.cta-btn-txt::after {
    right: -14px;
    border-width: 16px 15px 16px 0px;
}
/*終わり*/


/*<section class="start">*/
.start {
    position: relative;
}

.start-h2 {
    font-size: 56px;
    font-weight: 700;
    line-height: 1;
}

.start-h2 span {
    background: linear-gradient(90deg,
        #8CD5F8 0%,
        #C5C1FF 56%,
        #FFBAC3 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.start-txt-01-wrap {
    margin-top: 48px;
    display: flex;
    flex-direction: column;
    text-align: center;
    gap: 16px;
}

.start-img-wrap {
    margin: 48px -40px;
    position: relative;
}

.start-img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.start-txt-02-wrap {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 16px;
}

.start-h3-wrap {
    position: relative;
    display: inline-block;
}

.start-h3 {
    position: relative;
    font-weight: 600;
    font-size: 32px;
    z-index: 2;
}

.start-line-01 {
    position: absolute;
    bottom: 8px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    z-index: 1;
}

.start-txt-02 {
    padding-left: 40px;
}

.start-swiper {
    padding: 64px 0;
    margin-left: calc((600px - 520px) / -2);
    margin-right: calc((600px - 520px) / -2);
}

.swiper-wrapper {
    transition-timing-function: linear !important;
}

.swiper-box {
    text-align: center;
}

.start-model-wrap {
    width: 100%;
}

.start-model {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.start-model-name {
    font-weight: 600;
    font-size: 14px;
    -webkit-text-size-adjust: 100%;
    padding-top: 8px;
}

.start-model-txt {
    font-size: 12px;
    -webkit-text-size-adjust: 100%;
}

.start-txt-03-wrap {
    position: relative;
}

.start-txt-03 {
    position: relative;
    font-weight: 600;
    font-size: 32px;
    text-align: center;
    line-height: 1.3;
    z-index: 2;
}

.start-txt-03 span {
    font-weight: 800;
}

.start-line-02 {
    position: absolute;
    top: 16px;
    left: 0;
    margin-left: calc((600px - 520px) / -2);
    z-index: 1;
}

.start-bg-01 {
    position: absolute;
    top: 100px;
    left: 0;
    width: 100%;
    z-index: -1;
}

.start-bg-02 {
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    z-index: -1;
}
/*終わり*/


/*<section class="benefit">*/
.benefit {
    padding: 80px 40px 0 40px;
    position: relative;
    background-image: url(../img/benefit_bg.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.benefit-in {
    position: relative;
    padding: 80px 24px 40px 24px;
    background-color: #fff;
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.benefit-h2-wrap {
    position: absolute;
    top: -40px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
}

.benefit-h2 {
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    background: linear-gradient(90deg,
        #8CD5F8 0%,
        #C5C1FF 56%,
        #FFBAC3 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 800;
    font-size: 32px;
}

.diamond-icon {
    width: 120px;
}

.benefit-lead-wrap {
    text-align: center;
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.benefit-lead-01 {
    font-size: 18px;
}

.benefit-dot {
    max-width: 6px;
    width: 100%;
    margin: 0 auto;
}

.benefit-lead-02 {
    color: #F7ACC3;
    font-weight: 800;
    font-size: 32px;
    line-height: 1;
}

.benefit-h3 {
    color: #F7ACC3;
    font-weight: 800;
    font-size: 32px;
    line-height: 1.3;
    background: linear-gradient(transparent 70%, #FFFCD1 30%);
}

.benefit-youtube-flex {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 100%;
}

.benefit-youtube-wrap {
    width: 48%;
}

.benefit-seju-flex {
    display: flex;
    align-items: center;
    gap: 16px;
}

.seju-icon {
    max-width: 80px;
    width: 100%;
}

.benefit-seju-txt {
    width: calc(100% - 96px);
    font-weight: 800;
}

.benefit-txt-wrap-01 {
    text-align: center;
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.benefit-txt-01 {
    font-size: 20px;
}

.benefit-txt-01 span {
    font-weight: 800;
    font-size: 32px;
    padding: 0 16px;
    color: #fff;
    background: linear-gradient(90deg,
        #8CD5F8 0%,
        #C5C1FF 56%,
        #FFBAC3 100%);
}

.benefit-txt-02 {
    font-size: 20px;
}

.benefit-ul {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.benefit-ul li {
    display: flex;
    align-items: center;
    gap: 8px;
}

.benefit-star-03 {
    max-width: 32px;
    width: 100%;
}

.benefit-txt-03 {
    text-align: center;
    font-size: 26px;
    font-weight: 800;
    background: linear-gradient(90deg,
        #73CFFC 0%,
        #ABA5FF 56%,
        #FF9CA9 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.benefit-star-01 {
    position: absolute;
    top: 2%;
    left: -4%;
    max-width: 100px;
    width: 100%;
}

.benefit-star-02 {
    position: absolute;
    top: 8%;
    right: -4%;
    max-width: 100px;
    width: 100%;
}

.benefit-img-flex {
    position: relative;
    margin-left: calc((600px - 520px) / -2);
    margin-right: calc((600px - 520px) / -2);
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.benefit-img-flex::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 50%;
    background-color: #fff;
    z-index: 1;
}

.benefit-img-wrap {
    position: relative;
    width: 31%;
    z-index: 2;
}

.benefit-img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
/*終わり*/


/*<section class="qual">*/
.qual {
    position: relative;
}

.qual-con-area {
    display: flex;
    flex-direction: column;
    gap: 40px;
}

.qual-txt-wrap {
    display: flex;
    flex-direction: column;
    text-align: center;
    gap: 8px;
    font-weight: 600;
}

.qual-txt-01,
.qual-txt-03 {
    font-size: 20px;
}

.qual-txt-flex {
    display: flex;
    justify-content: center;
    gap: 16px;
}

.qual-txt-02 {
    background-color: #fff;
    box-shadow: 0 2px 4px rgba(0,0,0,0.1);
}

.qual-txt-02 span {
    padding: 0 16px;
    background: linear-gradient(90deg,
        #73CFFC 0%,
        #ABA5FF 56%,
        #FF9CA9 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 32px;
    font-weight: 800;
}

.qual-ul {
    background-color: #fff;
    box-shadow: 0 2px 4px rgba(0,0,0,0.1);
    border-radius: 4px;
    padding: 24px;
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.qual-ul li {
    display: flex;
    align-items: center;
    gap: 8px;
}

.qual-entry-wrap {
    display: flex;
    flex-direction: column;
    gap: 40px;
}

.qual-h3 {
    font-size: 24px;
    text-align: center;
    font-weight: 600;
}

.qual-entry-flex {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.qual-entry-con {
    width: 48%;
    background-color: #EAF4FC;
    box-shadow: 0 2px 4px rgba(0,0,0,0.1);
    border-radius: 4px;
    padding: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 16px;
    text-align: center;
}

.qual-entry-con:nth-child(n+3) {
    margin-top: 4%;
}

.qual-icon {
    max-width: 40px;
    width: 100%;
}

.qual-bg {
    position: absolute;
    top: 100px;
    left: 0;
    width: 100%;
    height: auto;
    z-index: -1;
}
/*終わり*/


/*<section class="flow">*/
.flow {
    position: relative;
}

.flow-wrap {
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.flow-con {
    background-color: #fff;
    box-shadow: 0 2px 4px rgba(0,0,0,0.1);
    border-radius: 4px;
    padding: 16px;
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.flow-step-flex {
    display: flex;
    align-items: center;
    gap: 8px;
}

.flow-step-txt {
    background: linear-gradient(90deg,
        #8CD5F8 0%,
        #C5C1FF 56%,
        #FFBAC3 100%);
    color: #fff;
    font-weight: 600;
    padding: 4px 16px;
}

.flow-h3 {
    font-size: 24px;
    font-weight: 600;
}

.flow-triangle {
    max-width: 24px;
    width: 100%;
    margin: 0 auto;
}

.flow .cta-btn-wrap {
    margin-top: 40px;
}

.flow-bg {
    position: absolute;
    bottom: 3.5%;
    left: 0;
    width: 100%;
    height: 85%;
    z-index: -1;
}
/*終わり*/


/*<section class="faq">*/
.faq {
    padding: 40px;
}

.faq-wrap {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.faq-con {
    background-color: #EAEFFB;
    border-radius: 8px;
    padding: 0 16px;
}

.faq-con:hover {
    cursor: pointer;
}

.nav-open {
    position: relative;
    padding: 16px 0;
}

.q-txt {
    display: flex;
    align-items: flex-start;
    gap: 8px;
    padding-right: 40px;
}

.q-txt span {
    background: linear-gradient(90deg,
        #8CD5F8 0%,
        #C5C1FF 56%,
        #FFBAC3 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 24px;
    padding-top: 4px;
    font-weight: 600;
    line-height: 1;
}

.plus-icon {
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    width: 24px;
    height: 24px;
    border: solid 1px #6099BC;
    /* 青色 */
    border-radius: 50%;
    box-shadow: 0 0 0 1px #6099BC inset;
    /* 外周リング風 */
}

.plus-icon::before,
.plus-icon::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    background-color: #6099BC;
}

.plus-icon::before {
    width: 40%;
    height: 2px;
}

.plus-icon::after {
    width: 2px;
    height: 40%;
}

.faq-txt {
    display: none;
    padding: 16px 0;
    border-top: dotted 2px #6099BC;
}

.a-txt {
    font-size: 16px;
}

.nav-open.active .plus-icon::after {
    display: none;
}
/*終わり*/


/*<section class="notice">*/
.notice {
    position: relative;
}

.notice::before {
    content: "";
    width: 100%;
    height: 80%;
    position: absolute;
    top: 20%;
    left: 0;
    background-color: #EAF3FC;
    z-index: -1;
}

.notice-ul {
    background-color: #fff;
    box-shadow: 0 2px 4px rgba(0,0,0,0.1);
    border-radius: 8px;  
    padding: 40px 24px;
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.notice-ul li {
    display: flex;
    align-items: center;
    gap: 8px;
}
/*終わり*/


/*<section class="privacy">*/
/*終わり*/


/*<section class="form">*/
.form {
    background-image: url(../img/form_bg.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.form-in {
    background-color: #fff;
    padding: 24px;
    display: flex;
    flex-direction: column;
    gap: 48px;
}

.form-h2 {
    text-align: center;
}

.form-h2 span {
    display: inline-block;
    font-weight: 800;
    color: #fff;
    background: linear-gradient(90deg,
        #8CD5F8 0%,
        #C5C1FF 56%,
        #FFBAC3 100%);
    padding: 0 16px;
    font-size: 48px;
}

.form-lead-txt {
    text-align: center;
}

.form-dl dt {
    display: flex;
    align-items: center;
    gap: 8px;
    padding-bottom: 8px;
}

.form-dl dd {
    padding-bottom: 32px;
}

.name-flex {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
}

.name-con {
    width: 48%;
}

.required {
    background-color: #FFBAC3;
    color: #fff;
    font-size: 12px;
    padding: 2px 8px;
    white-space: nowrap;
}

.input-text {
    width: 100%;
    height: 40px;
    border: solid 1px #9B9898;
    font-family: "Zen Kaku Gothic New", sans-serif; 
    padding: 4px 8px;   
}

.select {
    width: 100%;
    height: 40px;
    border: solid 1px #9B9898;
    font-family: "Zen Kaku Gothic New", sans-serif; 
    padding: 4px 8px;   
}

.form-txt-01 {
   color: #9B9898;
   font-size: 16px; 
}

.form-txt-02 {
    padding-top: 32px;
    text-align: center;
}

.submit-btn-area {
    text-align: center;
    margin-top: 40px;
}

.submit-button {
    border: none;
    font-family: "Zen Kaku Gothic New", sans-serif;  
    background-color: #BEE0DD;
    display: inline-block;
    box-shadow: 0 4px 4px rgba(0,0,0,0.1);
    width: 100%;
    text-align: center;
    padding: 16px;
    font-weight: 600;
    color: #fff;
    border-radius: 50vh;
    font-size: 20px;
    transition: 0.2s;
}

.submit-button:hover {
    opacity: 0.8;
    cursor: pointer;
}

    /*CF7設定*/
.form .wpcf7-list-item {
    margin: 0 !important;
}

.wpcf7-spinner {
    display: none !important;
}
/*終わり*/


/*1300px ~ 1025px*/
@media (max-width: 1300px) {
/*<section class="bg">*/
    .bg-l {
        display: none;
    }
/*終わり*/
}


/*タブレット*/
@media (max-width: 1024px) {  
/*共通設定*/
/*終わり*/  


/*<header class="header">*/
/*終わり*/ 
}
  
  
/*スマホ*/
@media (max-width: 599px) {
/*共通設定*/
    body {
        font-size: clamp(16px, 18vw / 5.99, 18px);
    }

    /*h2-wrap*/
    .h2-en {
        font-size: clamp(32px, 40vw / 5.99, 40px);
    }

    .h2-wrap h2 {
        font-size: clamp(18px, 20vw / 5.99, 20px);
    }

    /*cta-btn*/
    .cta-btn {
        padding: clamp(8px, 16vw / 5.99, 16px);
        font-size: clamp(18px, 20vw / 5.99, 20px);
    }
/*終わり*/  


/*<section class="fv">*/
    .fv-h1 {
        font-size: clamp(40px, 64vw / 5.99, 64px);
    }

    .fv-txt-wrap {
        padding: 0 3vw;
    }

    .fv-txt-01 span {
        padding: 16px clamp(8px, 16vw / 5.99, 16px);
        font-size: clamp(32px, 56vw / 5.99, 56px);
    }

    .fv-txt-02 {
        padding: 0 3vw;
    }

    .fv .cta-btn-wrap {
        padding: 0 3vw;
    }

    .cta-btn-txt {
        top: clamp(-20px, -24vw / 5.99, -24px);
        font-size: clamp(14px, 16vw / 5.99, 16px);
        height: clamp(28px, 32vw / 5.99, 32px);
        line-height: clamp(28px, 32vw / 5.99, 32px);
    }

    .cta-btn-txt::before {
        border-width: clamp(14px, 16vw / 5.99, 16px) 0px clamp(14px, 16vw / 5.99, 16px) 15px;
    }

    .cta-btn-txt::after {
        border-width: clamp(14px, 16vw / 5.99, 16px) 15px clamp(14px, 16vw / 5.99, 16px) 0px;
    }
/*終わり*/


/*<section class="start">*/
    .start-h2 {
        font-size: clamp(48px, 56vw / 5.99, 56px);
    }

    .start-h3 {
        font-size: clamp(24px, 32vw / 5.99, 32px);
    }

    .start-txt-02 {
        padding-left: clamp(0px, 24vw / 5.99, 24px);
    }

    .start-model-name {
        font-size: 14px;
    }

    .start-model-txt {
        font-size: 12px;
    }

    .start-txt-03 {
        font-size: clamp(20px, 32vw / 5.99, 32px);
    }

    .start-line-02 {
        top: 0;
        margin-left: 0;
    }

    .start-bg-01 {
        height: 30%;
    }
/*終わり*/


/*<section class="benefit">*/
    .benefit {
        padding: 80px 3vw 0 3vw;
    }

    .benefit-in {
        padding: 80px clamp(16px, 24vw / 5.99, 24px) 40px clamp(16px, 24vw / 5.99, 24px);
    }

    .benefit-lead-02 {
        font-size: clamp(18px, 24vw / 5.99, 24px);
    }

    .benefit-h3 {
        font-size: clamp(22px, 32vw / 5.99, 32px);
    }

    .seju-icon {
        max-width: clamp(56px, 80vw / 5.99, 80px);
    }

    .benefit-seju-txt {
        width: auto;
    }

    .benefit-txt-01 {
        font-size: clamp(18px, 20vw / 5.99, 20px);
    }

    .benefit-txt-01 span {
        padding: 0 clamp(8px, 16vw / 5.99, 16px);
        font-size: clamp(24px, 32vw / 5.99, 32px);
    }

    .benefit-txt-02 {
        font-size: clamp(14px, 20vw / 5.99, 20px);
    }

    .benefit-star-03 {
        max-width: clamp(24px, 32vw / 5.99, 32px);
    }
  
    .benefit-txt-03 {
        font-size: clamp(20px, 24vw / 5.99, 24px);
    }

    .benefit-star-01 {
        max-width: clamp(72px, 100vw / 5.99, 100px);
    }

    .benefit-star-02 {
        max-width: clamp(72px, 100vw / 5.99, 100px);
    }

    .benefit-img-flex {
        margin-left: -3vw;
        margin-right: -3vw;
    }
/*終わり*/


/*<section class="qual">*/
    .qual-txt-01,
    .qual-txt-03 {
        font-size: clamp(18px, 20vw / 5.99, 20px);
    }

    .qual-txt-flex {
        gap: clamp(8px, 16vw / 5.99, 16px);
    }

    .qual-txt-02 span {
        font-size: clamp(24px, 32vw / 5.99, 32px);
    }

    .qual-ul {
        padding: clamp(16px, 24vw / 5.99, 24px);
    }

    .qual-h3 {
        font-size: clamp(20px, 24vw / 5.99, 24px);
    }

    .qual-entry-con {
        font-size: clamp(14px, 16vw / 5.99, 16px);
    }

    .qual-bg {
        height: 30%;
    }
/*終わり*/


/*<section class="flow">*/
    .flow-h3 {
        font-size: clamp(18px, 24vw / 5.99, 24px);
    }

    .flow-triangle {
        max-width: clamp(18px, 24vw / 5.99, 24px);
    }
/*終わり*/


/*<section class="faq">*/
    .faq {
        padding: 40px 3vw;
    }

    .q-txt {
        padding-right: 32px;
    }
/*終わり*/


/*<section class="notice">*/
    .notice-ul {
        padding: clamp(24px, 40vw / 5.99, 40px) clamp(16px, 24vw / 5.99, 24px);
    }
/*終わり*/


/*<section class="form">*/
    .form-in {
        padding: 24px clamp(16px, 24vw / 5.99, 24px);
        gap: clamp(32px, 48vw / 5.99, 48px);
    }

    .form-h2 span {
        font-size: clamp(24px, 48vw / 5.99, 48px);
    }

    .form-txt-01,
    .form-txt-02 {
        font-size: clamp(14px, 16vw / 5.99, 16px);
    }

    .submit-button {
        padding: clamp(8px, 16vw / 5.99, 16px);
        font-size: clamp(18px, 20vw / 5.99, 20px);
    }
/*終わり*/
}
